<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/>
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://unpkg.com/bootstrap@4.4.1/dist/css/bootstrap.min.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="https://unpkg.com/font-awesome@4.7.0/css/font-awesome.min.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="#{assets '/css/application.css'/}" type="text/css" media="screen" />
        #{get 'css_custom' /}
    </head>

    <body>    	
        #{doLayout /}
        <script type="text/javascript" src="https://unpkg.com/jquery@3.4.1/dist/jquery.min.js"></script>
        <script type="text/javascript" src="https://unpkg.com/bootstrap@4.4.1/dist/js/bootstrap.min.js"></script>
        #{get 'custom_script' /}         
    </body>
</html>